Subject: Re: bug#35153: tramp-test30-make-process sometimes aborts
From: Michael Albinus <[email-masked]>
To: Glenn Morris <[email-masked]>
Cc: [email-masked]
Date: Mon, 22 Apr 2019 11:06:25 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Michael Albinus <[email-masked]> writes:

Hi Glenn,

>>> I notice that tramp-test30-make-process is not infrequently aborting of
>>> late, eg
>>
>> As you might expect, I don't see this locally. I've instrumnted
>> tramp-test30-make-process, let's see what happens.
>
> This looks to me like bug#34847. Given, that I have a patch for this in
> my local emacs repo, there's no surprise it doesn't happen to me. I've
> just pushed that patch to master; let's see whether this bug here disappears.

As expected, this didn't happen again since the fix for bug#34847 was
pushed (bcc6468, Apr 6). I'm closing the bug.

Best regards, Michael.